/* bitter-regular - latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/bitter-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/bitter-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/bitter-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/bitter-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/bitter-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/bitter-v28-latin-regular.svg#Bitter') format('svg'); /* Legacy iOS */
}



body {
	background-color: #576255;
	background-color: #536361;
	margin: 0px;
	background-image: url(pic/pattern.png);
	background-size: 100px;	
}
span.d0 {
	display:none;
}
span.d1 {
	display:inline;
}
span.d2 {
	display:none;
}
span.d3 {
	display:inline;
}


#Content {
	top: 0px;
	max-width:auto;
	min-width:auto;
	margin: auto;
	padding: 0px 30px 10px 30px;
	font-family: 'Bitter', serif;
	font-weight: 400;
	color: #fffde8;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
#Block1, #Block2 {
	position:relative;
	padding: 10px 0px 10px 0px;
	width: 100%;
}
.block-disclaimer {
	position:relative;
	text-align: left;
	margin-top: 0px;
}
.Logo {
	max-width: 700px;
	overflow: auto;
	margin: 10px 0px 15px 0px;
}
.Characters {
	max-width: 470px;
	overflow: auto;
	margin: 20px 10px 12px 10px;
}


.float-end {
	float: none;
	clear: both;
}
p {
   margin:0 0 16px 0;
}
h1 {
	font-size: 22px;
	font-style:italic;
	margin-bottom: 12px;
	letter-spacing: 0.2px;
	line-height: 34px;
	color: #fffde8;
}
h2 {
	font-size: 26px;
	margin: 0.5em 0em 1em 0em;
	text-transform: none;
	line-height: 28px;
}
h3 {
	font-size: 18px;
	font-style:italic;
	margin-bottom: 4px;
	text-transform: none;
	line-height: 28px;
}


.Disclaimer {
	float: left;
	font-size: 14px;
	line-height: 16px;
	margin-right: 20px;
	padding: 15px 20px 15px 0px;
}
.Blocksatz {
	text-align:justify;
}
a:link, a:visited, .txt-link, a.txt-link:hover, a.txt-linke:active { 
	text-decoration: underline;
	letter-spacing: 1px;
}
a:headline, a:headline2, .headline, a.headline:hover, a.headline:active { 
	text-decoration: underline;
}
.link-underline{ 
	text-decoration: underline;
}
a:link-underline, .link-underline, a.link-underline:hover, a.link-underline:active { 
	text-decoration: underline;
	letter-spacing: 1px;
}





.txt-farbig, .menu, h2, h3, a:link, a:visited, .txt-link, a.txt-link:hover, a.txt-linke:active, .trenner {
	color: #fcc276;
	
}
.txt-vergangenerterminbeige {
	color: rgba(242, 195, 129, 0.7);
	margin: 3px 0px 0px 0px;
}
.txt-vergangenerterminweiss {
	color: rgba(255, 253, 232, 0.7);
	margin: 3px 0px 0px 0px;
}
.txt-vergangenesjahr {
	color: rgba(242, 195, 129, 0.7);
	margin: 13px 0px 0px 0px;
	font-size: 18px;
}
.trenner {
	clear:both;
	height: 1px;
	opacity: 1;
	background-color: #fcc276;
	font-style: normal;
	text-decoration: none;
	border-width: 0px;
	margin: 30px 0px 30px 0px;
}







.Menu {
	float: left;
	position: relative;
	height: 36px;
	padding: 16px 5px 0px 0px;
	margin: 10px 30px 20px 0px;
	width: 140px;
}
.icon, .icon-inaktiv {
	width: 40px;
	height: auto;
	float: left;
	margin: -10px 10px 0px 0px;
}
.icon-inaktiv {
	opacity: 0.5;
}







#SpalteL, #SpalteR {
	float: left;
	position: relative;
	padding: 0px 0px 25px 0px;
	width: 98%;
	max-width: 520px;
	min-width: 150px;
	overflow: auto;
}
#SpalteR {
	width: 98%;
	max-width: 220px;
	min-width: 150px;
	padding-left: 50px;
}







.foto-b, .foto-letztes, .sternchen, .foto-lichtinseln, .foto-lichtinseln-letztes {
	width: auto;
	height: 300px;
	float: left;
	margin: 10px 20px 10px 0px;
}
.foto-letztes, .foto-lichtinseln-letztes {
	margin-bottom: 20px;
}
.foto-lichtinseln, .foto-lichtinseln-letztes {
	height: 450px;
}
.sternchen {
	height: 60px;
	float: none;
	clear: both;
}
.bildnachweis {
	font-size: 12px;
	line-height: 12px;
}
.copyright {
	font-size: 14px;
	line-height: 12px;
}





@media (min-width: 1px) and (max-width: 820px) and (orientation: portrait){
#Content {
	width: 90%;
	padding-bottom: 5px;
	padding-left: 2%;
	padding-right: 2%;
	line-height: 26px;
	font-size: 18px;
}
#Block1 {
margin-bottom: 10px;
}
#SpalteL, #SpalteR {
	width: 96%;
	max-width: 780px;
	min-width: 150px;
	overflow: auto;
	padding-left: 0px;
}

.Menu {
	padding: 16px 5px 0px 0px;
	margin: 10px 50px 10px 0px;
	width: 140px;
}
h1 {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 28px;
	letter-spacing: 0px;
	color: #fffde8;
}
.Logo {
	margin: auto;
	width: 98%;
	height: auto;
}
.Characters {
	margin: auto;
	width: 98%;
	height: auto;
	margin-top: 20px;
}
.foto-b, .foto-letztes {
	width: 98%;
	height: auto;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.foto-lichtinseln, .foto-lichtinseln-letztes {
	width: 98%;
	height: auto;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Disclaimer {
	float: none;
	padding-right: 20px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}
}


@media (min-width: 540px) and (max-width: 820px) {
.Logo {
	width: 98%;
	height: auto;
}
.Characters {
	width: 98%;
	height: auto;
	margin-top: 20px;
}
}

@media (max-width: 1050px) and (orientation: landscape) {
.Logo {
	width: 50%;
	height: auto;
}
.Characters {
	width: 50%;
	height: auto;
	margin-top: 20px;
}
}
